VUE_APP_SKIP_CHECK_NATIVE=true
VUE_APP_SELF_DEFINE_DOMAIN=true
# 仅在开发阶段使用，可直接用ip
VUE_APP_CORE_HOST_URL=https://org0.qmth.com.cn
VUE_APP_CONFIG_FILE_SEVER_URL=https://ecs-test-static.qmth.com.cn
VUE_APP_ROUTER_PATH=/oe-web/
VUE_APP_PUBLIC_PATH=/oe-web/
VUE_APP_SLS_STORE_NAME=student-client-test
VUE_APP_GIT_REPO_VERSION=TO_BE_OVERRIDED
